.clear{clear: both;}
body{
    
    font-size: 16px;
    background: #282828;
}

img{
    color:#7d6c56;
}
/*top bar*/
#top-bar{
    background: #322e2b;
    color: white;
    text-align: center;
}

#top-bar:after{
    content: '';
    display: table;
    clear: both;
}
#top-bar ul{
    margin: 0px auto;
    display: inline-block;
}
#top-bar ul li{
    float: left;
    margin: 0px 25px;
}

#top-bar ul li a{
    color:white;
    text-decoration:none;

}


/*header*/
#scroll_to_top{
    position:fixed;
    right: 18%;
    bottom: 240px;

    z-index: 100;
    color: white;



    cursor: pointer;
    display: none;
}
#scroll_to_top .triangle{
    background: #c9a887;
    width: 29px;
    height: 22px;
    font-size: 1.5em;
    line-height: 1em;
    text-align: center;

    float: right;
}
#scroll_to_top .title{
    color: #c9a887;
    margin-right: 15px;
}

@media only screen and (max-width:1700px) {
    #scroll_to_top{
        left: 15%;

    }
    #scroll_to_top .triangle{

    }
    #scroll_to_top .title{

    }
}

@media only screen and (max-width:1500px) {
    #scroll_to_top{
        left: 10%;

    }
    #scroll_to_top .triangle{

    }
    #scroll_to_top .title{

    }
}
@media only screen and (max-width:1250px) {
    #scroll_to_top{
        left: 2%;

    }
    #scroll_to_top .triangle{

    }
    #scroll_to_top .title{

    }
}

.nav-primary a{
    color: #7d6c56;
}
.nav-primary a.level0{
    padding: 0 15px;
    font-size: 1.2em;
}
#pre_header_spacer{
    height:120px;

    display: none;
}
#pre_header_spacer.active{
    display:block;
}
#header{
    z-index: 100;
    background: white;
    width: 100%;
    padding: 0;
    margin: 0;
    max-width: 100%;
}
#header .inner-container{
    max-width: 1220px;
    margin: 0px auto;
}
#header .logo{
    width: 20%;
    padding-right: 0;
}
#header .header-cart{
    float: right;
    width: 45%;
    padding-top: 37px;
    position: relative;
}
#header .costumer-service{
    float: left;
    width: 20%;
    padding-top: 37px;
    color: #f58524;
}

#header .costumer-service .phone{
    float: right;

    font-size: 45px;
    line-height: 35px;
    width: 10%;
}

#header .costumer-service .service{
    font-size: 22px;
    
    margin-right: 10%;
    float: right;
    line-height: 17.5px;
    width: 80%;
    font-weight: bolder;
}

#header .costumer-service .number{
    font-size: 22px;    
    margin-right: 10%;
    
    float: right;
    line-height: 26.5px;
    width: 80%;
    letter-spacing: 2px;
    font-weight: bolder;
}

#header .header-search{
    float: right;
    width: 35%;
    padding-top: 37px;
}
#header .header-search #search_mini_form{
    max-width: 226px;
    background: url('../images/search_field.png');
}
#header #search{
    border-radius: 30px;
    background: transparent;
}
#search_mini_form .search-button{
    right:auto;
    right: -4px;
    top: -4px;
}

#header .header-top-menu{
    z-index: 100;
    position: relative;
    background: white;
    height: 30px;
}
#header.sticky{
    position:fixed;
    left:0;
    top:0;
    width:100%;
    border-bottom: 1px solid #a4c639;
}

#header .header-top-menu .home-link{
    float: left;
    padding: 0 12px;
    line-height: 30px;
    font-size: 1.2em;
}

#header .header-top-menu .home-link.active{
    background:#b3d337;
    color: white;
}

#header .header-top-menu .home-link:hover{
    background:#b3d337;
    color: white;
}

#header .header-top-menu nav{
    float: left;
}

#header .header-top-menu nav .nav-primary{
    margin: 0;
}
#header .header-top-menu nav .nav-primary li.level0{}
#header .header-top-menu nav .nav-primary li.level0.active{
    background: #b3d337;
}
#header .header-top-menu nav .nav-primary li.level0:hover{}
#header .header-top-menu nav .nav-primary li.level0.active a.level0{
    color:white;
}
#header .header-top-menu nav .nav-primary li.level0:hover a.level0{
    background: #b3d336;
    color: white;
}

#header .extra-links{
    float: right;
    line-height: 30px;
    display: inline-block;
}
#header .extra-links a{
    padding: 0px 20px;
    text-decoration:none;
}
#header .extra-links a.repaper-link{
    color: #1d9062;
    display: inline-block;
    /* padding-right: 0; */
    /* padding-left: 0px; */
    margin-left: -15px;
    /* text-transform: uppercase; */
    font-size: 1.2em;
}
#header .extra-links a.repaper-link:hover{
    background: #1d9062;
    color: white;
}
#header .extra-links a.costumer-service-link{
    color: #a4c639;
    display: inline-block;
    margin-left: -15px;
    padding-right: 15px;
    font-size: 1.2em;
}
#header .extra-links a.costumer-service-link:hover{
    background: #a4c639;
    color: white;
}
@media only screen and (max-width: 800px) {
    #header .header-top-menu .home-link{
        padding: 0 6px;
    }
    .nav-primary li.level0 > a{
        padding: 0px 4px
    }
}

/*pre-footer*/
#pre-footer{
    max-width: 1220px;
    margin: 0px auto;
    padding-bottom: 15px;
}
#pre-footer .social-buttons{}
#pre-footer .social-buttons ul{}
#pre-footer .social-buttons ul:after{
    content:' ';
    display:table;
    padding-bottom: 15px;
}
#pre-footer .social-buttons ul li{
    float: left;
    padding: 1px 15px;
    height: 62px;
}
#pre-footer .social-buttons ul li.plus-one{
    padding-right: 0;
}
#pre-footer .social-buttons ul li.facebook-like{
    max-height: 62px;
    overflow: hidden;
}
#pre-footer .social-buttons ul li.facebook-share-link{

}

#pre-footer .social-buttons ul li.facebook-share-link img{
    padding-top: 40px;

}
/*footer*/
.footer-container{
    padding: 0;
    max-width: 100%;
    background: #282828;
}
.footer{
    max-width: 1220px;
    margin: 0px auto;
}

.footer .cms-footer-logo{
    float: left;
    width: 10%;
    /* min-width: 100px; */
}

.footer .cms-links{
    width: 75%;
    float: left;
}
.footer .cms-links ul{}
.footer .cms-links ul li:last-child{
    padding-bottom:15px
}
.footer .cms-links ul li{
    float: left;
    /* width: 20%; */
    margin-right: 7%;
}
.footer .cms-links ul li:last-child{
    margin-left:0px;
}
.footer .cms-links ul li ul{}
.footer .cms-links ul li ul li{
    width:100%;
    color:#dfe2e5;
    line-height: 22px;
}

.footer .cms-links h3{
    color:#a9bd32;
    font-size: 1.2em;
    font-weight: 700;
}

.footer .cms-links h3 a{
    color:#a9bd32;
}

.footer .cms-footer-social{
    width: 15%;
    float: left;
    margin-top: -10px;
    padding-bottom: 15px;
}

.footer .cms-footer-social img{
    float:left;
    padding-bottom: 45px;
}

.footer .cms-footer-social .social-icons{
}
.footer .cms-footer-social .social-icons li{
    width: 32px;

    height: 32px;
    display: inline-block;
    background-repeat:no-repeat;
    float: right;
    background: url('../images/social.png');
    margin-left: 5px;
}
.footer .cms-footer-social .social-icons li:last-child{
    margin-right:0;
}
.footer .cms-footer-social .social-icons .youtube{
    background-position: 0px 0px;

}
.footer .cms-footer-social .social-icons .google{
    background-position: -36px 0px;

}
.footer .cms-footer-social .social-icons .facebook{
    background-position: -71px 0px;
}
.footer .cms-footer-social .social-icons .linkedin{
    background-position: -106px 0px;
}
.footer .cms-footer-social .social-icons .twitter{
    background-position: -141px 0px;
}

#footer-nav{
    /* text-align: center; */
    padding-bottom: 25px;
    margin-top: -8px;
}

#footer-nav:after{
    content: ' ';
    clear:both;
    display: table;
}
#footer-nav .nav-secndery{
    display: inline-block;
    float: left;
}

#footer-nav .nav-secndery:after{
    content:' ';
    display:table;
    clear:both;
}

#footer-nav .nav-secndery li.level0{
    float: left;
}
#footer-nav .nav-secndery li.level0 a.level0{
    color: #dde2e5;
    padding: 0 20px;
    font-size: 1.0em;
}
#footer-nav .nav-secndery li.level0:first-child a.level0{
    padding-left: 0px;
}
#footer-nav .nav-secndery li.level0:last-child a.level0{
    /*padding-left:0px;*/
}

#footer-nav .footer-extra-links{
    float: right;
}
#footer-nav .footer-extra-links a{
    color: #dde2e5;
    font-weight: bold;
    padding: 0px 20px;
}

@media only screen and (max-width: 950px) {
    .footer-container{

    }
    .footer{

    }

    .footer .cms-footer-logo{

    }

    .footer .cms-links{

    }
    .footer .cms-links ul{}
    .footer .cms-links ul li:last-child{

    }
    .footer .cms-links ul li{
        width: 30%;

    }
    .footer .cms-links ul li ul{}
    .footer .cms-links ul li ul li{

    }

    .footer .cms-links h3{

    }

    .footer .cms-footer-social{

    }

    .footer .cms-footer-social img{

    }

    .footer .cms-footer-social .social-icons{
    }
    .footer .cms-footer-social .social-icons li{

    }
    .footer .cms-footer-social .social-icons li:last-child{

    }
    .footer .cms-footer-social .social-icons .youtube{


    }
    .footer .cms-footer-social .social-icons .google{


    }
    .footer .cms-footer-social .social-icons .facebook{

    }
    .footer .cms-footer-social .social-icons .linkedin{

    }
    .footer .cms-footer-social .social-icons .twitter{

    }

    #footer-nav{

    }

    #footer-nav:after{

    }
    #footer-nav .nav-secndery{

    }

    #footer-nav .nav-secndery:after{

    }

    #footer-nav .nav-secndery li.level0{

    }
    #footer-nav .nav-secndery li.level0 a.level0{
        padding: 0px 10px;

    }
    #footer-nav .nav-secndery li.level0:first-child a.level0{

    }
    #footer-nav .nav-secndery li.level0:last-child a.level0{

    }

    #footer-nav .footer-extra-links{

    }
    #footer-nav .footer-extra-links a{

    }
}

@media only screen and (max-width: 800px) {
    .footer-container{

    }
    .footer{

    }

    .footer .cms-footer-logo{

    }

    .footer .cms-links{

    }
    .footer .cms-links ul{}
    .footer .cms-links ul li:last-child{

    }
    .footer .cms-links ul li{
        width: 30%;

    }
    .footer .cms-links ul li ul{}
    .footer .cms-links ul li ul li{

    }

    .footer .cms-links h3{

    }

    .footer .cms-footer-social{

    }

    .footer .cms-footer-social img{
        width: 100%;

    }

    .footer .cms-footer-social .social-icons{
    }
    .footer .cms-footer-social .social-icons li{

    }
    .footer .cms-footer-social .social-icons li:last-child{

    }
    .footer .cms-footer-social .social-icons .youtube{


    }
    .footer .cms-footer-social .social-icons .google{


    }
    .footer .cms-footer-social .social-icons .facebook{

    }
    .footer .cms-footer-social .social-icons .linkedin{

    }
    .footer .cms-footer-social .social-icons .twitter{

    }
    #footer-nav{

    }

    #footer-nav:after{

    }
    #footer-nav .nav-secndery{

    }

    #footer-nav .nav-secndery:after{

    }

    #footer-nav .nav-secndery li.level0{

    }
    #footer-nav .nav-secndery li.level0 a.level0{
        padding: 0px 5px;

    }
    #footer-nav .nav-secndery li.level0:first-child a.level0{

    }
    #footer-nav .nav-secndery li.level0:last-child a.level0{

    }

    #footer-nav .footer-extra-links{

    }
    #footer-nav .footer-extra-links a{

    }
}

/* ============================================ *
 * Product Grid
 * ============================================ */
.std ul li{
    margin-right: auto;
    list-style: none;
}
.products-grid {
    position: relative;
}

.products-grid:after {
    content: '';
    display: table;
    clear: both;
}

.products-grid > li {
    position: relative;
    margin-bottom: 35px;
    text-align: center;
    border-radius: 0px;
}
.products-grid > li:after {
    content: '';
    display: table;
    clear: both;
}

.products-grid .product-image {
    width: 100%;
    margin-bottom: 15px;
}

.products-grid .product-image img {
    /* width: 100%; */
    height: auto;
    margin: 0px auto;
}
.products-grid .product-image img:hidden {
    display: none;
}

.widget-new-products .products-grid .product-image {
    width: 75%;
    margin-bottom: 15px;
    /* margin-left: 10%; */
    display: inline-block;
    margin: 0px auto;
    min-height: 212px;
}

.products-grid .product-info {
    position: relative;
    padding-bottom: 0 !important;
    min-height: 79px !important;
    display: inline-block;
}

.products-grid .product-info .more-info{
    background: #f58521;

    max-width: 133px;
    border-radius: 30px;
    height: 27px;
    display: inline-block;
    line-height: 27px;
    color: white;
    display: none;
    margin: .4em;
    width: 80%;
}

.products-grid .actions {
    bottom: 0px;
    width: 100%;
    display: none;
}

.products-grid .ratings .rating-box {
    margin: 0 auto;
}

.products-grid .ratings .amount {
    display: none;
}

.products-grid .price-box {
    color: #a0a0a0;
    font-size: 13px;
    margin: 0 0 -10px;
}

.price-box .regular-price{

}

.price-box .regular-price.hide{
    display:none;
}

.price-box .old-price{

}

.price-box .old-price.hide{
    display:none;
}

.price-box .special-price{

}

.price-box .special-price.hide{
    display:none;
}

.products-grid .add-to-links {
    margin-bottom: 0;
}

/* Config: Two columns + flexible gutter */
.products-grid > li {
    float: left;
    width: 47.72727%;
    margin-right: 4.54545%;
    padding-top: 48px;
    padding-bottom: 19px;
    border-bottom: 4px solid transparent;
    position:relative;
    /*-webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out; 
    -webkit-transition:margin-bottom 20px;*/
    min-height: 390px;
}

.catalog-category-view .products-grid > li {
    background: white;

}
.catalog-category-view .products-grid > li:hover {
    background: #f3efee;

}

.products-grid > li .new-product{
    position:absolute;
    background: #7f6647;
    color: white;
    top: 42%;
    left: 9%;
    width: 91px;
    height: 91px;
    border-radius: 47px;
    line-height: 91px;
    font-size: 20px;
    -moz-transform: none;      -webkit-transform: none;      -o-transform: none;      -ms-transform: none;      transform: none;
}
.products-grid > li:hover .new-product{
    top: 40%;

}
.products-grid > li .percentage-product{
    position:absolute;
    background: #b4d337;
    color: white;
    top: 42%;
    left: 9%;
    width: 91px;
    height: 91px;
    border-radius: 47px;
    line-height: 91px;
    font-size: 20px;
    direction: ltr;
}

.products-grid > li:hover .percentage-product{
    top: 40%;

}

.products-grid > li .percentage-product.indent{
    left: auto;

    right: 9%;
}

.products-grid > li:hover{
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Chrome, Safari, Opera */
    transform: scale(1.1);
    border-bottom: 4px solid #7c7268;
    margin-bottom: 0;
    position: relative;
    z-index: 10;

    padding-bottom: 0;
    background: #f3efee;
}

.products-grid > li:hover .product-info .more-info{
    display:inline-block;
}

.products-grid > li:hover .product-info .actions{
    display:block;
}


.products-grid > li:nth-child(odd) {
    clear: right;
}

.products-grid > li:nth-child(even) {
    margin-left: 0;
}

.products-grid .product-image {
    margin-bottom: 15px;
    width: 75%;
    display: inline-block;
    margin: 0px auto;
    min-height: 212px;
}
.products-grid .product-image:before, .products-grid .product-image:after {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: none;
}
.products-grid .product-image:before {
    background-color: white;
    opacity: 0.8;
    z-index: 2;
}
.products-grid .product-image:after {
    background-image: url("../images/opc-ajax-loader.gif");
    background-repeat: no-repeat;
    background-position: center;
    z-index: 3;
}
.products-grid .product-image.loading {
    position: relative;
}
.products-grid .product-image.loading:before, .products-grid .product-image.loading:after {
    display: block;
}

@media only screen and (min-width: 601px) {
    /* Config: Three columns + flexible gutter */
    .products-grid {
        /* Undo two-column config */
        /* Set three-column config */
    }
    .products-grid > li:nth-child(odd) {
        clear: none;
    }
    .products-grid > li:nth-child(even) {
        margin-right: 3.7037%;
    }
    .products-grid > li {
        width: 30.8642%;
        margin-right: 3.7037%;
    }
    .products-grid > li:nth-child(3n+1) {
        clear: right;
    }
    .products-grid > li:nth-child(3n) {
        margin-right: 0;
    }
}
@media only screen and (min-width: 785px) {
    /* Config: Columns + flexible gutter */
    /* Undo three-column config */
    .products-grid--max-4-col > li:nth-child(odd) {
        clear: none;
    }

    .products-grid--max-4-col > li:nth-child(3n+1) {
        clear: none;
    }

    .products-grid--max-4-col > li:nth-child(even),
    .products-grid--max-4-col > li:nth-child(3n) {
        margin-right: 2.22222%;
    }

    /* Set column config */
    .products-grid--max-4-col > li {
        margin-right: 2.22222%;
    }

    .products-grid--max-4-col > li {
        width: 23.33333%;
        margin-right: 2.22222%;
    }

    .products-grid--max-4-col > li:nth-child(4n+1) {
        clear: right;
    }

    .products-grid--max-4-col > li:nth-child(4n) {
        margin-right: 0;
    }

    /* Config: Columns + flexible gutter */
    /* Undo three-column config */
    .products-grid--max-5-col > li:nth-child(odd) {
        clear: none;
    }

    .products-grid--max-5-col > li:nth-child(3n+1) {
        clear: none;
    }

    .products-grid--max-5-col > li:nth-child(even),
    .products-grid--max-5-col > li:nth-child(3n) {
        margin-right: 2.22222%;
    }

    /* Set column config */
    .products-grid--max-5-col > li {
        margin-right: 2.22222%;
    }

    .products-grid--max-5-col > li {
        width: 18.22222%;
        margin-right: 2.22222%;
    }

    .products-grid--max-5-col > li:nth-child(5n+1) {
        clear: left;
    }

    .products-grid--max-5-col > li:nth-child(5n) {
        margin-right: 0;
    }

    /* Config: Columns + flexible gutter */
    /* Undo three-column config */
    .products-grid--max-6-col > li:nth-child(odd) {
        clear: none;
    }

    .products-grid--max-6-col > li:nth-child(3n+1) {
        clear: none;
    }

    .products-grid--max-6-col > li:nth-child(even),
    .products-grid--max-6-col > li:nth-child(3n) {
        margin-right: 2.22222%;
    }

    /* Set column config */
    .products-grid--max-6-col > li {
        margin-right: 2.22222%;
    }

    .products-grid--max-6-col > li {
        width: 14.81481%;
        margin-right: 2.22222%;
    }

    .products-grid--max-6-col > li:nth-child(6n+1) {
        clear: left;
    }

    .products-grid--max-6-col > li:nth-child(6n) {
        margin-right: 0;
    }
}
/* ============================================ *
 * Product List
 * ============================================ */
.products-list {
    margin-top: 20px;
    margin-bottom: 20px;
}
.products-list > li {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ededed;
}
.products-list > li:after {
    content: '';
    display: table;
    clear: both;
}
.products-list > li .product-image {
    float: left;
    width: 33.33333%;
}
.products-list > li .product-image img {
    width: 100%;
    max-width: 100%;
}
.products-list > li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

.products-list .product-shop {
    float: right;
    width: 66.66667%;
    padding-left: 20px;
}
.products-list .product-shop .product-name {
    margin-bottom: 0;
}
.products-list .product-shop .ratings {
    margin: 0;
}
.products-list .product-shop .ratings .rating-box,
.products-list .product-shop .ratings .rating-links {
    float: left;
    margin-right: 7px;
}
.products-list .product-shop .ratings .rating-links {
    margin-top: 4px;
}
.products-list .product-shop .price-box {
    margin-top: 0;
}
.products-list .product-shop .price-box .price {
    font-size: 18px;
}
.products-list .product-shop .action {
    margin: 7px 0;
}
.products-list .product-shop .desc {
    margin-top: 7px;
}
.products-list .product-shop .product-primary,
.products-list .product-shop .desc {
    float: left;
    width: 65%;
    overflow: hidden;
}
.products-list .product-shop .product-secondary {
    float: right;
    width: 35%;
    text-align: right;
    clear: right;
}

@media only screen and (min-width: 480px) {
    .products-list .product-name a {
        font-size: 18px;
    }
}
@media only screen and (max-width: 1279px) {
    .products-list .product-shop .product-primary,
    .products-list .product-shop .desc {
        float: left;
        width: 60%;
        padding-right: 20px;
    }
    .products-list .product-shop .product-secondary {
        float: right;
        width: 40%;
    }
}
@media only screen and (max-width: 600px) {
    .products-list .product-shop .price-box .special-price {
        padding-left: 0;
    }

    .products-list .product-shop .product-primary,
    .products-list .product-shop .product-secondary,
    .products-list .product-shop .desc {
        float: none;
        width: 100%;
        padding-right: 0;
        text-align: left;
    }
}

/* -------------------------------------------- *
 * Price Box - Standard
 */
.price-box {
    margin: 7px 0;
    font-family: "almoni-dl","Helvetica Neue", Verdana, Arial, sans-serif;
}

.price-box p {
    margin-bottom: 0;
}

.price-notice {
    color: #a0a0a0;
}

.price-box .price {
    color: #08875b;
    font-size: 1.7em;
    font-weight: 700;
}

.price-box .price,
.price {
    font-family: "almoni-dl","Helvetica Neue", Verdana, Arial, sans-serif;
}

.price-box .price-label {
    color: #a0a0a0;
    white-space: nowrap;
    font-family: "almoni-dl","Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
}

.price-box .minimal-price-link {
    padding-left: 1em;
    color: #3399cc;
    display: block;
    /* We want this to show on its own line, otherwise the layout looks funky */
}
.price-box .minimal-price-link .label {
    color: #a0a0a0;
}

/* -------------------------------------------- *
 * Price Box - Special
 */
.price-box .old-price,
.price-box .special-price {
    display: inline-block;
}
.price-box .old-price .price-label,
.price-box .special-price .price-label {
    display: none;
}
.price-box .old-price .price,
.price-box .special-price .price {
    display: inline-block;
}

.price-box .old-price .price {
    color: #c9da4e;
    text-decoration: line-through;
    font-weight: normal;
    font-size: 1.2em;
}

.price-box .special-price {
    color: #3399cc;
    padding-left: 1em;
}
.price-box .special-price .price-label {
    color: #D84D3C;
}

/* -------------------------------------------- *
 * Price Box - Taxes
 */
.price-box .price-excluding-tax,
.price-box .price-including-tax {
    display: block;
}

span.weee {
    display: block;
}

/* slider classes*/
.slider-h1{}
.slider-content{
    text-align: center;
}
.slider-info{
    color: #bad537 !important;
    font-size: 18px !important;
}
/* slider classes*/

/* widget*/
.widget-new-products{
    padding-top: 70px;
}

.amconf-image{
    margin:0px;
    border: 3px solid transparent;
}
.input-box .amconf-image-selected{
    border: 3px solid #f58524;
}

.wrapper .page{
    background: white;
}

.block-content .mini-products-list{}

.block-content .mini-products-list li{
    float: left;
    clear: none;
    margin: 0 7.5% 0;
}
.block-content .mini-products-list li:first-child{
    margin-left: 0px;}
.block-content .mini-products-list li:last-child{
    margin-right: 0px;}
.block-content .mini-products-list li .product{
    margin: 0;
    max-width: 163px;
}
.block-content .mini-products-list li .new-product{
    position: absolute; 
    background:#7f6647;
    color: white;  
    top: 26%;  
    left: -20%; 
    width: 91px;
    height: 91px;
    border-radius: 47px; 
    line-height: 91px; 
    font-size: 20px;
    direction: ltr;

    text-align: center;
}
.block-content .mini-products-list li .percentage-product{
    position: absolute; 
    background: #b4d337; 
    color: white;  
    top: 26%;  
    left: -20%; 
    width: 91px;
    height: 91px;
    border-radius: 47px; 
    line-height: 91px; 
    font-size: 20px; 
    direction: ltr;

    text-align: center;
}
.block-content .mini-products-list li .percentage-product.indent{
    right: -20px;

}
.block-content .mini-products-list .product-image{
    float: none;
    text-align: center;
    /* width: 75%; */
    display: block;
    margin: 0px auto;
    min-height: 235px;
}
.block-content .mini-products-list .product-image img{
    display: block;
    /* width: 100%; */
    margin: 0px auto;
}

.block-content .mini-products-list .product-details{
    display: block;
    margin: 0px auto;
}

@media only screen and (max-width: 1250px) {
    .block-content .mini-products-list{}

    .block-content .mini-products-list li{
        float: right;
        clear: none;
        margin: 0 6.5% 0;
    }
    .block-content .mini-products-list li:first-child{

    }
    .block-content .mini-products-list li:last-child{

    }
    .block-content .mini-products-list li .product{

    }
    .block-content .mini-products-list li .new-product{

    }
    .block-content .mini-products-list li .percentage-product{

    }
    .block-content .mini-products-list li .percentage-product.indent{


    }
    .block-content .mini-products-list .product-image{

    }
    .block-content .mini-products-list .product-image img{

    }

    .block-content .mini-products-list .product-details{

    }
}

@media only screen and (max-width: 1125px) {


    .block-content .mini-products-list li{
        float: right;
        clear: none;
        margin: 0 5.5% 0;
    }

}

@media only screen and (max-width: 1050px) {


    .block-content .mini-products-list li{
        float: right;
        clear: none;
        margin: 0 4.5% 0;
    }

}

.catalog-product-view .tab-content ul{
    list-style: initial;
}


.catalog-product-view .block-content .mini-products-list li .old-price
.checkout-cart-index .block-content .mini-products-list li .old-price{
    float: right;
    padding: 5px 0;
}
.catalog-product-view .block-content .mini-products-list li .special-price,
.checkout-cart-index .block-content .mini-products-list li .special-price{
    float: left;
    padding: 0;
}
.catalog-product-view .block-content .mini-products-list li .regular-price,
.checkout-cart-index .block-content .mini-products-list li .regular-price{
    float: none;

    display: block;
    margin: 0px;
    text-align: center;
}

.catalog-product-view .block-content .mini-products-list li .regular-price.hide,
.checkout-cart-index .block-content .mini-products-list li .regular-price.hide{
    display:none;
}

.catalog-product-view .block-content .mini-products-list li .regular-price .price,
.checkout-cart-index .block-content .mini-products-list li .regular-price .price{
    font-size: 25px;
    float: none;
    display: block;
}
.catalog-product-view .block-related .block-title,
.checkout-cart-index .block-related .block-title{
    padding-bottom: 20px;
}
.catalog-product-view .block-related .block-title h2,
.checkout-cart-index .block-related .block-title h2{
    text-align: center;
    color: #b8d437;
    font-size: 32px;
}
.catalog-product-view .mini-products-list .product-details .product-name,
.checkout-cart-index .mini-products-list .product-details .product-name{
    text-align: center;
    min-height: 50px;
    font-weight: bold;
    font-size: 16px;
}

.is-not-configurable .add-to-box{
    max-width: 330px;
}

.is-not-configurable .add-to-cart{
    margin-bottom: 30px;
}


.cms-page-view h3{}
.cms-page-view h3:focus{
    outline: -webkit-focus-ring-color auto 0px;
}

.ui-accordion .ui-accordion-icons{
    padding-right: 25px;
    line-height: 24px;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon{
    background:url('../images/qa.png');
    width: 21px;
    height: 21px;
    display: inline-block;
    right: 0;
    background-position: 21px 0;
}

.std .ui-accordion .ui-accordion-header{
    padding-right: 30px;

}
.ui-accordion .ui-accordion-header.ui-accordion-header-active .ui-accordion-header-icon{
    background-position: 0px 0px;
}

.block-account{

}

.block-account .block-title strong span{
    color: #a4c639;
    font-size: 1.8em;
}

.my-account{
    background: #faf6f3;
    margin-top: 40px;
    min-height: 360px;
    padding: 5px;
}
.my-account .dashboard{}
.my-account .dashboard:after{
    display:table;
    content: ' ' ;
    clear:both;
}
.my-account .dashboard .right-side{
    float: left;
    width: 55%;
    padding: 15px;
}
.my-account .dashboard .left-side{
    float: left;
    width: 45%;
}

.my-account .buttons-set{}
.my-account .buttons-set button{
    float: none;
    margin: 0px auto;
    display: block;
    margin-bottom: 15px;
    width: 150px;  background: #7d6c56;    color: white;  border-radius: 50px;    height: 30px;  font-size: 20px;
    padding: 0;
}

.customer-account-edit{

}
.customer-account-edit .form-list li{
    text-align: center;

    display: block;
    margin: 0px auto;
    width: 100%;
}
.customer-account-edit .form-list li:after{
    content:' ';
    clear:both;
    display:table
}

.customer-account-edit .form-list li .inner{
    width: 60%;
    margin:0px auto;

}

.customer-account-edit .form-list li label{
    float: right;

    line-height: 38px;
    margin-right: 10px;
}
.customer-account-edit .form-list li label:after{
    content: '';
}

.customer-account-edit .form-list li .input-box{
    float: right;

}

.customer-account-edit .form-list li input{
    height:38px;
}
.customer-account-edit .form-list li input#password{
    margin-bottom: 10px;
}
.customer-account-edit .form-list li .customer-name{
    width: 60%;
    margin: 0px auto;
}

.customer-account-edit .form-list li .customer-name .name-firstname{

}
.customer-account-edit .form-list li .customer-name .name-firstname:after{
    display:table;
    content: ' ';
    clear:both;
}

.customer-account-edit .form-list li .customer-name .name-lastname{}
.customer-account-edit .form-list li .customer-name .name-lastname:after{
    display:table;
    content: ' ';
    clear:both;
}

#my_recent_reviews{
    margin-bottom: 15px;
}
#my_recent_reviews li{
    text-indent: 10px;

}
#my_recent_reviews .odd{
    background: white;
}
#my_recent_reviews .even{
    background: #faf6f3;
}

#co-payment-form{}

#co-payment-form input[type='radio'],
#co-payment-form input[type='checkbox']{
    display: none;
}

.ui-menu .ui-menu-item{
    background: white;
}

.mobile-banner{display:none;}

.minicart-wrapper{}
.minicart-wrapper .message{
    text-align:center;

}
.minicart-wrapper .cart-products{
    max-height: 180px;
    overflow: hidden;
    position: relative;
}
.minicart-wrapper .qty-wrapper input{
    margin-right: 5px;
    max-width: 35px;
    text-align: center;
}


.minicart-wrapper .button.quantity-button{
    background: #f58524;
    padding: 0px 10px;
    height: 35px;
    color: white;
    border-radius: 10px;
}

.minicart-wrapper .button.checkout-button{
    background: #f58524;
    color: white;
    padding: 0 10px;
    height: 35px;
    line-height: 35px;
    border-radius: 20px;
    min-width: 80px;
}

.minicart-wrapper .minicart-actions{}

.minicart-wrapper .minicart-actions .checkout-button{
    display:none
}

.minicart-wrapper .minicart-actions .cart-link{
    background: #f58524;  color: white;  padding: 0 10px;  height: 35px;  line-height: 35px;  border-radius: 20px;  min-width: 80px;
    display: block;
    margin: 0px auto;
    text-align: center;
    max-width: 100px;
}

#modal-login{

}
#modal-login .btn{
    border-radius: 35px;

}
#modal-login .btn span{
    margin: 0;
    background: #f58524;
}
#modal-login .btn span span{
    text-shadow: 0 0px 0px;
    font-weight: normal;
}
#modal-login label{
    width:100%
}

#modal-login .input-box{
    width: 100%;
}

#flower-loader-opc{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.06);
    display: none;
}
#flower-loader-opc.active{
    display: block;
}
#flower-loader-opc .inner{
    margin: 15% auto;
    width: 54px;
}

.check-box{
    width: 20px;
    height: 20px;
    border-radius: 27px;
    display: inline-block;
    border: 2px solid #c0ac94;
    float: right;
    position: relative;
    cursor: pointer;
    top: 5px;
}
.check-box.checked{
    border: 0px solid #c0ac94;
    background: #a6c539;
}

.radio-box{
    width: 20px;
    height: 20px;
    border-radius: 27px;
    display: inline-block;
    border: 2px solid #c0ac94;
    float: right;
    cursor: pointer;
    position: relative;
    top: 5px;
}
.radio-box.checked{
    border: 0px solid #c0ac94;
    background: #a6c539;
}

#contactForm{}

#contactForm .input-box{}

#contactForm .input-box #telephone{
    width: 280px;
}
#contactForm .input-box #telephone_prefix{
    height: 29px;
    width: 80px;
    margin-top: 0;
}

@media only screen and (max-width: 400px) {

    #contactForm{}

    #contactForm .input-box{}

    #contactForm .input-box #telephone{
        width: 70%;
    }
    #contactForm .input-box #telephone_prefix{

    }
}
.cms-page-view #pre-footer{
    display: none;
}

.cms-repaper-philosophy .std{
    max-width:100%;

}

.cms-repaper-philosophy .std .philo-text{
    float: right;
    width: 48%;
    margin-left: 2%;
}

.cms-repaper-philosophy .std .philo-img{
    float: right;
    width: 50%;
}

@media only screen and (max-width: 950px) {
    .cms-repaper-philosophy .std{
    

    }

    .cms-repaper-philosophy .std .philo-text{
    width: 100%;
    
    margin-left: 0;
    margin-bottom: 20px;
}

    .cms-repaper-philosophy .std .philo-img{
    width: 100%;
    
    margin: 0;
}

}

.cms-business-clients-information .std{
    max-width:550px;
}

.cms-about-us .std{
    max-width:550px;
}

.cms-transport-and-returns .std{
    max-width:550px;
}

.cms-common-questions .std{
    max-width:550px;
}

.cms-contact-us .std{}


.cms-contact-us .std .contact-right{
    width:50%;
    float: left;
    clear: left;
    margin-top: 20px;
}

.cms-contact-us .std .contact-left{
    width:50%;
    float: left;
    margin-top: 20px;
}

@media only screen and (max-width: 870px) {
    .cms-contact-us .std{}


    .cms-contact-us .std .contact-right{
        width:100%;

    }

    .cms-contact-us .std .contact-left{
        width:100%;

    }
}



#amasty_gallery{
    width: 80px;

}

#amasty_gallery a{
    float: none;

}
#amasty_gallery a img{

}

.cms-stores .std .stores-links{}

.cms-stores .std .stores-links li{
    float: right;
    margin-left: 5%;
}

.cms-stores .std .stores-links li:last-child{
    margin-left:0;
}

@media only screen and (max-width: 605px) {
    .cms-stores .std .stores-links{}

    .cms-stores .std .stores-links li{
        width: 50%;

        margin-left: 0;
        margin-bottom: 15px;

    }
    .cms-stores .std .stores-links li a{

    }
    .cms-stores .std .stores-links li a img{
        margin: 0px auto;
    }

    .cms-stores .std .stores-links li:last-child{

    }

}

.tab-content .specification{}
.tab-content .specification .col-2{
    float: left;
    width: 50%;
}
.tab-content .specification ul{}
.tab-content .specification ul li{
    margin-right: 30px;
}

@media only screen and (max-width: 350px) {
    .tab-content .specification{}
    .tab-content .specification .col-2{
        float: right;
        width: 100%;
    }
    .tab-content .specification ul{}
    .tab-content .specification ul li{}
}


#dicount-pop{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background: rgba(128, 128, 128, 0.43);
    display: none;
}
#dicount-pop .inner-pop{
    margin: 5% auto;
    max-width: 550px;
    position: relative;
    text-align: center;
}
#dicount-pop .inner-pop img{
    width: 100%;
    display: inline;
}
#dicount-pop .inner-pop .close{
    font-size:25px;
    
    color: #35352a;
    position: absolute;
    left: 1.5%;
    top: 0.25%;
    cursor: pointer;
}

@media only screen and (max-width: 605px) {
    #dicount-pop{

    }
    #dicount-pop .inner-pop{

    }
    #dicount-pop .inner-pop img{
        width: 80%;

    }
    #dicount-pop .inner-pop .close{

    }
}